var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/4ff05_c080640c._.js")
R.c("server/chunks/ssr/[root-of-the-server]__45735bf3._.js")
R.c("server/chunks/ssr/4ff05_next_dist_55311039._.js")
R.c("server/chunks/ssr/[root-of-the-server]__9299498c._.js")
R.c("server/chunks/ssr/4ff05_next_dist_6b16e813._.js")
R.c("server/chunks/ssr/[root-of-the-server]__25740825._.js")
R.c("server/chunks/ssr/a-mart-web__next-internal_server_app__global-error_page_actions_518cc276.js")
R.m(47676)
module.exports=R.m(47676).exports
